description:
	This is simple plugin that allows right click adding new class cpp & hpp files in directory.
	Just right click on a directory on your left side FOLDERS panel, specify class name, and namespace

prerequisites:
	zenity